.halfmoon{
margin-bottom: 1em;
}

.halfmoon ul{
padding: 3px 9px 2px 5px;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
border-bottom: 1px solid #929492;
}

.halfmoon li{
display: inline;
margin: 0;
}

.halfmoon li a{
text-decoration: none;
padding: 3px 9px 2px 5px;
margin: 0;
margin-right: 1px; /*distance between each tab*/
border-left: 1px solid gray;
color: black;
font-size: 13px;
background: #e5febc url(media/halfmoontab.gif) top right no-repeat;
}

.halfmoon li a:visited{
color: black;
}

.halfmoon li a:hover, .halfmoon li.selected a{
background-color: #c8e181;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_e{
position:absolute;
top: 0;
border: 1px solid #cfcfcf;
font:normal 12px arial;
line-height:21px;
z-index:100;
background-color: #FFF;
width: 140px;
visibility: hidden;
margin-left:-2px;
}


.dropmenudiv_e a{
width: 140px;
display: block;
text-indent: 15px;
border: 0 solid #657f27; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color:#2a71af;
}

* html .dropmenudiv_e a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_e a:hover{ /*THEME CHANGE HERE*/
background-color: #eeeeee;
text-decoration:none;
}

.n_usr_na{border:1px solid #cfcfcf;border-bottom:0px; background:#FFF;}

.login_in_div{background:#f6f6f6;padding:0px; margin:0px;}
.login_win{width:590px;border:10px solid #dfdfdf; border-top:0px; background:#dfdfdf;}
.blackclass{background:url(http://i10.dainikbhaskar.in/dainikbhaskar2010/images/login_black.png);}
.login_win_none{width:575px;border-top:1px solid #dfdfdf;}

